* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	text-decoration: none;
}
.container {
	max-width: 1300px;
	width: 100%;
	margin: 0 auto;
}

@font-face {
	font-family: 'NeoSansPro';
	src: url('./fonts/NeoSansProCyr-Light.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: 'NeoSansPro-R';
	src: url('./fonts/NeoSansProCyr-Regular.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'BebasNeue';
	src: url('./font/BebasNeue\ Regular.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
}
/* ----------------Верстка------------- */
header {
	background-color: white;
	font-family: 'NeoSansPro';
	border-bottom: 1px solid #e5e5e5;
	padding: 10px 0;
	z-index: 50;
	width: 100%;
	position: fixed;
}

.header__box {
	display: flex;
	justify-content: space-between;
}
#header_ul {
	display: flex;
	list-style-type: none;
	justify-content: space-between;
	align-items: center;
}
#header_ul li {
	color: black;
	margin: 0 10px;
	font-weight: 100;
	font-size: 20px;
}
#Header_contact {
	display: flex;
	flex-direction: column;
	align-items: center;
}
#Header_contact span {
	margin-bottom: 10px;
	font-family: NeoSansPro-R;
}
#Header_contact span a {
	color: #000;
}
.btn {
	width: 150px;
	height: 30px;
	background: #4599e8;
	color: whitesmoke;
	border: none;
	cursor: pointer;
	/* outline: oldlace; */
}
#h_box {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#h_box p {
	width: 300px;
	margin-left: 15px;
}
#h_box h5 {
	font-family: NeoSansPro-R;
	margin-left: 15px;
}

/* ---------------Sub-Main------------------ */

.subMain {
	display: flex;
	justify-content: flex-end;
}
.left {
	margin-right: 0;
}
h1 {
	font-size: 80px;
	font-family: 'BebasNeue';
	color: rgba(0, 0, 0, 0.8);
	margin-bottom: 20px;
}
.right {
	margin-top: 120px;
	position: absolute;
	left: 18%;
	max-width: 800px;
}
.sub-box {
	padding: 10px 10px;
	width: 500px;
	background: #098bc7;
	color: whitesmoke;
	font-family: 'NeoSansPro-R';
	font-size: 25px;
}
.garant {
	display: flex;
	flex-wrap: wrap;
	list-style-type: none;
	width: 600px;
}
.garant li {
	font-family: 'NeoSansPro-R';
	opacity: 0.8;
	height: 50px;
	font-size: 20px;
	width: 250px;
	margin-bottom: 20px;
	margin-top: 10px;
	display: flex;
	margin-right: 10px;
}
.garant li::before {
	content: url(./images/1.png);
	display: block;
	margin-right: 10px;
}
.garant li:last-child:before {
	content: url(./images/5.png);
	display: block;
}
#f::before {
	content: url(./images/2.png);
	display: block;
}
#s::before {
	content: url(./images/3.png);
	display: block;
}
#sird::before {
	content: url(./images/4.png);
	display: block;
}

.sub-h {
	font-size: 30px;
	font-family: 'BebasNeue';
	color: #1a5285;
	margin-top: 20px;
}

.stock {
	position: absolute;
	top: 70%;
	left: 30%;
	border: 8px solid #4599e8;
	background-color: white;
	width: 80vh;
	height: 20vh;
	padding: 20px 30px;
	-webkit-box-shadow: 0px 0px 14px 5px rgba(0, 0, 0, 0.44);
	box-shadow: 0px 0px 14px 5px rgba(0, 0, 0, 0.44);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-evenly;
	z-index: 10;
}
.stock h2 {
	font-family: Montserrat;
	font-size: 4vh;
	font-style: normal;
	font-weight: 700;
	line-height: 64px;
	letter-spacing: -0.04em;
	text-align: left;
}
.stock-p {
	font-family: Montserrat;
	font-size: 25px;
	font-style: normal;
	font-weight: 600;
	line-height: 48px;
	letter-spacing: -0.04em;
	text-align: left;
}
.stock span {
	color: #098bc7;
}
.stock-div input {
	height: 30px;
	width: 200px;
	font-family: Montserrat;
	font-size: 14px;
	font-style: normal;
	font-weight: 300;
	line-height: 29px;
	letter-spacing: 0em;
	text-align: left;
	margin-right: 10px;
}
.p2 {
	font-family: Montserrat;
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: 29px;
	letter-spacing: -0.025em;
	text-align: left;
}
/* -------------------------Main--------------------- */
.mCon {
	text-align: center;
}
.main {
	height: 1000px;
	background: url(./images/стенафон\ 1.png);
	/* opacity: 0.5; */
	padding-top: 200px;
}
.mp img {
	float: right;
	margin: 7px 0 7px 7px;
}
.mp {
	font-family: NeoSansPro-R;
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	letter-spacing: 0em;
	text-align: left;
}
.mp span {
	font-weight: 700;
	font-size: 25px;
}
h2 {
	font-family: 'BebasNeue';
	font-size: 48px;
	text-transform: uppercase;
}
/* ----------------price----------------- */

.str {
	border-bottom: 5px solid #42a6de;
	width: 700px;
	display: flex;
	justify-content: space-around;
	padding: 30px;
}
.str li {
	list-style-type: none;
	font-family: 'NeoSansPro-R';
}
.str li:first-child {
	width: 100px;
}
.price {
	text-align: center;
	background-color: #2d3741;
	color: whitesmoke;
	padding: 50px 0 50px 0;
}
.right {
}

.price-box {
	display: flex;
	justify-content: space-around;
}

.price h3 {
	font-family: 'BebasNeue';
	font-size: 48px;
}
.price-description {
	text-align: left !important;
	list-style-type: none;
	margin-top: 50px;
}
.price-description li {
	font-family: 'NeoSansPro-R';
	max-width: 400px;
	margin-bottom: 20px;
	font-size: 20px;
}
.price-description li::before {
	content: url(./images/checkmark_102657.svg);
	width: 10px;
}
.right-box {
	width: 700px;
	height: 200px;
	background: #098bc7;
	color: whitesmoke;
	display: flex;
	justify-content: center;
	flex-direction: column;
	margin-top: 50px;
	margin-bottom: 50px;
}
.title {
	font-family: 'BebasNeue';
	display: flex;
	justify-content: space-around;
	list-style-type: none;
}
.title li {
	font-size: 24px;
	width: 100px;
}

/* ---------- reviews ------------- */
.reviews {
	height: 1000px;
	padding-top: 25vh;
	text-align: center;
}
.reviews h2 {
	font-family: 'BebasNeue';
	font-size: 48px;
}
.rev-block {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	text-align: left !important;
}

.st2 {
	top: auto;
}
.revText {
	margin-top: 40px;
}
.revText h5 {
	font-family: 'BebasNeue';
	font-size: 24px;
	color: #1a5285;
	margin-bottom: 20px;
}
.revText p {
	font-family: 'NeoSansPro-R';
	max-width: 57vh;
}

/* ------------servises----------- */
.services {
	background: #fcfcfc;
	padding: 5vh;
}

.servUL {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	list-style-type: none;
	padding: 3vh;
	color: #4599e8;
	font-family: 'NeoSansPro-R';
}
.servUL li {
	line-height: 25px;
}

/* --------------------info------------------- */

.info {
	text-align: center;
	background-color: #2d3741;
	color: whitesmoke;
}
.right3 {
	text-align: left;
}

.info-box {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
}
.info-box div {
	width: 130px;
}
.inf {
	display: flex;
	justify-content: space-evenly;
	margin-top: 3vh;
}

.h3inf {
	color: #098bc7;
}
.left3 p {
	font-size: 18px;
	font-family: 'NeoSansPro-R';
	text-align: left;
	margin-left: 25px;
	margin-bottom: 25px;
}
/* -------------contacts------------ */

.contacts {
	height: 800px;
	background: url(./images/стенафон\ 1.png);
	text-align: center;
	padding-top: 5vh;
}
.cts {
	display: flex;
	justify-content: space-evenly;
	margin-top: 5vh;
}
.left4 span {
	font-family: 'NeoSansPro-R';
	font-size: 14px;
	color: #098bc7;
}
.left4 p {
	font-family: 'BebasNeue';
	font-size: 36px;
	margin-bottom: 50px;
}
.left4 p a {
	color: black;
}
.p {
	margin-top: 5vh;
	font-size: 30px;
	font-family: 'NeoSansPro-R';
}

/* -------------IU------------- */

.inp {
	width: 200px;
	height: 30px;
	font-family: 'NeoSansPro';
	font-size: 18px;
	margin-bottom: 10px;
}
.modal-ui {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.modal {
	width: 100%;
	height: 100%;
	position: fixed;
	background-color: rgba(0, 0, 0, 0.377);
	display: none;
	animation: box 1s ease-in-out;
	z-index: 60;
}
.modalAniClose {
	animation: close 1s ease-in-out;
}
.modal-box {
	width: 25%;
	height: 50%;
	border: 10px solid #098bc7;
	background-color: rgb(255, 255, 255);
	margin-top: 10%;
	margin-left: 40%;
}
.modal-box h3 {
	font-family: 'BebasNeue';
	font-size: 30px;
	margin-bottom: 30px;
}
.modal-box h3 span {
	color: #098bc7;
}
.modal-format {
	padding: 4vh;
	text-align: center;
}
.modal-format p {
	margin-top: 10px;
	font-size: 16px;
	font-family: 'NeoSansPro-R';
}

.modal-box img {
	text-align: right;
	margin-left: 90%;
	cursor: pointer;
}

@keyframes box {
	0% {
		opacity: 0.5;
	}
	50% {
		opacity: 0.7;
	}
	100% {
		opacity: 1;
	}
}

@keyframes close {
	0% {
		opacity: 1;
	}
	50% {
		opacity: 0.7;
	}
	100% {
		opacity: 0.5;
	}
}
